@media (min-width: 768px) {
    .md\:flex {
        display: flex !important;
		opacity: 1 !important;
    }
}
@media (min-width: 1024px) {
    .lg\:block {
        display: block !important;
		opacity: 1 !important;
    }
}
@media (min-width: 640px) {
    .sm\:flex {
        display: flex !important;
		opacity: 1 !important;
    }
}
.flex {
    display: flex !important;
}
.px-5 {
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
}
.gap-4 {
    gap: 1rem !important;
}
.py-3 {
    padding-top: .75rem !important;
    padding-bottom: .75rem !important;
}
.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.75rem * calc(1 - var(--tw-space-y-reverse))) !important;
    margin-bottom: calc(.75rem * var(--tw-space-y-reverse)) !important;
}
.py-3 {
    padding-top: .75rem !important;
    padding-bottom: .75rem !important;
}
.px-3 {
    padding-left: .75rem !important;
    padding-right: .75rem !important;
}
.px-4 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}
.py-4 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.mb-4 {
    margin-bottom: 1rem !important;
}
.mb-5 {
    margin-bottom: 1.25rem !important;
}
.bg-primary {
    background-color: hsl(var(--primary)) !important;
}
.p-5 {
    padding: 1.25rem !important;
}
.gap-3 {
    gap: .75rem !important;
}
.border-white\/10 {
    border-color: #ffffff1a !important;
}
.text-primary {
    color: hsl(var(--primary)) !important;
}
.border-primary {
    border-color: hsl(var(--primary)) !important;
}
.whitespace-pre {
    white-space: pre-line !important;
}
}
.gap-3 {
    gap: .75rem !important;
}

.gap-5 {
    gap: 1.25rem !important;
}

.mb-3 {
    margin-bottom: .75rem !important;
}

.p-3 {
    padding: .75rem !important;
}

.border {
    border-width: 1px !important;

}

.border-\[\#c8ff00\]\/20 {
    border-color: #c8ff0033 !important;
}

.border-\[\#c8ff00\]\/30 {
    border-color: #c8ff004d !important;
}

.py-3\.5 {
    padding-top: .875rem !important;
    padding-bottom: .875rem !important;
}

.bg-\[\#f7f7f7\] {
    --tw-bg-opacity: 1;
    background-color: rgb(247 247 247 / var(--tw-bg-opacity, 1)) !important;
}

.pt-3 {
    padding-top: .75rem !important;
}

.pt-4{
	padding-top:1rem !important;
}

.pt-4-i{
	padding-top:1.50rem !important;
}
.mt-5 {
    margin-top: 1.25rem !important;
}

.mb-1 {
    margin-bottom: .25rem !important;
}

.mt-3 {
    margin-top: .75rem !important;
}


.gap-2 {
    gap: .5rem !important;
}


.text-primary {
    font-size: unset !important;
    line-height: unset !important;
}

.border-black\/30 {
    border-color: #0000004d !important;
}
.border-2 {
    border-width: 2px !important;
}
@media(max-width: 767px){
	.sm\:whitespace-wrap {
		white-space: pre-line;
	}
	.pt-4-i {
    padding-top: 0.6rem !important;
}
}



.fade-up {
  opacity: 0;
  position: relative;
  top: 40px;
}


#gform_113 input{
	 width:100% !important;
	border-width: 2px !important;
	    --tw-bg-opacity: 1;
    background-color: rgb(247 247 247 / var(--tw-bg-opacity, 1)) !important;
	padding-top: .875rem !important;
    padding-bottom: .875rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
}


#gform_113 textarea{
	 width:100% !important;
	border-width: 2px !important;
	    --tw-bg-opacity: 1;
    background-color: rgb(247 247 247 / var(--tw-bg-opacity, 1)) !important;
	padding-top: .875rem !important;
    padding-bottom: .875rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
	height:104px !important;
}

#gform_113 select{
	 width:100% !important;
	border-width: 2px !important;
	    --tw-bg-opacity: 1;
    background-color: rgb(247 247 247 / var(--tw-bg-opacity, 1)) !important;
	padding-top: .875rem !important;
    padding-bottom: .875rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
}


#gform_113 .gfield_label{
	    font-family: "JetBrains Mono", monospace;
	color: #0006;
	    letter-spacing: .2em;
	font-weight: 500;
	    font-size: .75rem;
    line-height: 1rem;
	    margin-bottom: .5rem !important;
	    display: inline-block !important;
    margin: 0 !important;
}




#gform_113 .gfield--type-checkbox > .gfield_label{
	display:none !important;
}

#gform_113 .gfield-choice-input{
	width:auto !important;
}


#gform_113 input[type='checkbox'] {
    accent-color: #FF0007 !important;
    height: 16px !important;
    width: 16px !important;
}

#gform_113 .gchoice_113_13_1{
	border-width: 2px !important;
	border-color: #0000004d !important;
	    gap: .75rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
	padding-top: .75rem !important;
    padding-bottom: .75rem !important;
	    display: flex !important;
	align-items:center !important;
}


#gform_113 .gchoice_113_13_1 label{
	font-size: .875rem !important;
   
}

#field_113_13{
	float:left;
	margin-right:10px;
	width:48.5%;
	margin-bottom:10px;
}

#gform_113 .gchoice_113_14_1{
	border-width: 2px !important;
	border-color: #0000004d !important;
	    gap: .75rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
	padding-top: .75rem !important;
    padding-bottom: .75rem !important;
	    display: flex !important;
	align-items:center !important;
}


#gform_113 .gchoice_113_14_1 label{
	font-size: .875rem !important;
   
}

#field_113_14{
	width:48.5% !important;
	margin-bottom:10px;
}

#gform_113 .gchoice_113_15_1{
	border-width: 2px !important;
	border-color: #0000004d !important;
	    gap: .75rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
	padding-top: .75rem !important;
    padding-bottom: .75rem !important;
	    display: flex !important;
	align-items:center !important;
}


#gform_113 .gchoice_113_15_1 label{
	font-size: .875rem !important;
   
}

#field_113_15{
	width:48.5% !important;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#gform_113 .gchoice_113_16_1{
	border-width: 2px !important;
	border-color: #0000004d !important;
	    gap: .75rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
	padding-top: .75rem !important;
    padding-bottom: .75rem !important;
	    display: flex !important;
	align-items:center !important;
}


#gform_113 .gchoice_113_16_1 label{
	font-size: .875rem !important;
   
}

#field_113_16{
	width:48.5% !important;
	margin-bottom:10px;
}

#gform_113 .gchoice_113_17_1{
	border-width: 2px !important;
	border-color: #0000004d !important;
	    gap: .75rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
	padding-top: .75rem !important;
    padding-bottom: .75rem !important;
	    display: flex !important;
	align-items:center !important;
}


#gform_113 .gchoice_113_17_1 label{
	font-size: .875rem !important;
   
}

#field_113_17{
	width:48.5% !important;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#gform_113 .gchoice_113_18_1{
	border-width: 2px !important;
	border-color: #0000004d !important;
	    gap: .75rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
	padding-top: .75rem !important;
    padding-bottom: .75rem !important;
	    display: flex !important;
	align-items:center !important;
}


#gform_113 .gchoice_113_18_1 label{
	font-size: .875rem !important;
   
}

#field_113_18{
	width:48.5% !important;
	margin-bottom:10px;
}



#field_113_25 .gchoice{
		border-width: 2px !important;
	border-color: #0000004d !important;
	    gap: .75rem !important;
	    padding-left: 1rem !important;
    padding-right: 1rem !important;
	padding-top: .75rem !important;
    padding-bottom: .75rem !important;
	    display: flex !important;
	align-items:center !important;
	margin-bottom:10px !important;
}

#field_113_25 .gchoice label{
	font-size: .875rem !important;
}



#gform_113 .gfield_html{
	color: #0000004d;
	letter-spacing: .2em;
	font-weight: 500;
	    font-size: .75rem;
    line-height: 1rem;
	    margin-bottom: 1rem !important;
}


input#gform_submit_button_113{
	border-width: 2px !important;
	padding-top: 1rem !important;
    padding-bottom: 1rem !important;
	    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke !important;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important;
    transition-duration: .15s !important;
	    letter-spacing: .05em !important;;
	font-weight: 700 !important;;
	font-size: 1rem !important;;
    line-height: 1.5rem !important;;
	--tw-bg-opacity: 1 !important;;
    background-color: rgb(220 38 38 / var(--tw-bg-opacity, 1)) !important;;
	--tw-border-opacity: 1 !important;;
    border-color: rgb(220 38 38 / var(--tw-border-opacity, 1)) !important;;
	    width: 100% !important;;
	    --bs-text-opacity: 1 !important;;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
	height:auto !important;
}


input#gform_submit_button_113:hover{
	    --tw-bg-opacity: 1 !important;
    background-color: rgb(185 28 28 / var(--tw-bg-opacity, 1)) !important;
}



.code-box-effect {
border:1px solid rgba(255, 255, 255, 0.06); box-shadow: none; transition: border-color 0.6s, box-shadow 0.6s; opacity: 0; transform: translateY(20px);
}

/* When visible on screen */
.code-box-effect.visible {
   border:1px solid rgba(200, 255, 0, 0.3);
box-shadow: rgba(200, 255, 0, 0.08) 0px 0px 20px;
transition: border-color 0.6s, box-shadow 0.6s;
opacity: 1;
transform: none;
}

/* After 5 sec remove highlight but keep visible */
.code-box-effect.remove-highlight {
   border:1px solid rgba(255, 255, 255, 0.06); box-shadow: none; transition: border-color 0.6s, box-shadow 0.6s; opacity: 1; transform: none;
}


.step-blur > div{
	opacity: 0 !important;
filter: blur(4px) !important;
transform: translateX(-10px) !important;
}

.step-blur .step-active{
	opacity: 1 !important;
    filter: blur(0px) !important;
    transform: none !important;
}
